/* set to body column width - could be removed once in live environment */
#HVACProductLaunch{width:684px; margin: 0 auto;}

/* page styles */
#HVACProductLaunch h1, #HVACProductLaunch h2{
    font-family: "HelveticaNeue-Light", Arial, sans-serif;
    color: #5e6e66;
    font-size: 23px;
    font-weight: 100;
    text-align: center;
}
#HVACProductLaunch h1 span{font-weight: bold;}

.videoholder{height: 205px; background: url(https://media.ruud.com/site/ruuddotcom/resources/top-bkgrd.jpg) no-repeat top center; margin-top: 30px; padding-top: 10px;}
.videoholder iframe{margin:0 auto; display: block; height: 169px; -moz-box-shadow: 0 2px 8px rgba(0,0,0,.75);
-webkit-box-shadow: 0 2px 8px rgba(0,0,0,.75);
box-shadow: 0 2px 8px rgba(0,0,0,.75);}

.brochure-holder{border-top:1px solid #959595; margin-top: 40px; position: relative;}
.brochure-holder .linebreaker{margin-top: -10px; text-align: center}
.brochure-holder h2{display: inline-block; background-color: #fff; padding: 0 20px;}
.brochurelist{list-style: none; margin: 0; padding: 0; text-align: center; display: table; width: 100%}
.brochurelist li{display:table-cell;}
.brochurelist li a img{display: block; outline: none; border: none; margin:0 auto 10px; max-width:95px; height: auto;}
.brochurelist li a{font-family: "HelveticaNeue-Light", Arial, sans-serif; font-size: 11px; color:#959595; text-align: center; padding: 0px 10px; display: block; line-height: 1.3;}
.brochurelist li a:hover{color:#E62F48;}
.brochurelist li a:hover img{opacity: .8;}

.content-holder{margin-top: 20px; border-top:1px solid #959595;padding: 20px 0px;}
.content-holder .copy, .content-holder img{display: inline-block; vertical-align: top;}
.content-holder .copy{width:385px;font-family: "HelveticaNeue-Light", Arial, sans-serif; font-size: 12px; color:#959595; padding: 0 50px 0 10px; line-height: 1.5}
#HVACProductLaunch .content-holder .copy h1{text-align: left; font-weight: 300; margin: 0; color: #9a9a9a; font-size: 28px; line-height: 1.2;